#PlayNowContainer{
    position:absolute;
    width:150px;
    height:37px;
    top:1px;
    left:5px;
    z-index:99
}
#PlayNowContainer form{
    margin:0;
    padding:0;
    border:0
}


/* Character profile outfit image */
.page_characterprofile .outfit {
	position: absolute;
	top: 0;
	left: 0;
}
.page_characterprofile .flag {
	position: absolute;
	top: 16px;
	right: 16px;
}
